SRC_URI += "file://user_2018-06-23-14-31-00.cfg \
            file://user_2018-06-24-22-29-00.cfg \
            file://user_2018-06-25-09-25-00.cfg \
            file://user_2018-08-08-17-10-00.cfg \
            "

FILESEXTRAPATHS_prepend := "${THISDIR}/${PN}:"

